--Real Betis Balompié
assignTeamTournament(449,53) --Spain Primera Division (1)
assignKitDetails(449,0,-1,"DCDCDC",-1,-1,1,2,-1,0)
assignKitDetails(449,1,-1,"DCDCDC",-1,-1,1,1,-1,7)
assignKitDetails(449,3,-1,"121212",-1,-1,2,2,-1,7)
assignKitDetails(449,2,-1,"DCDCDC",-1,-1,1,1,-1,0)
